models:
  ResNet50_ckpt:
    - ./log_ResNet50_X6/lightning_logs/version_9/checkpoints/epoch=44-step=180.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_14/checkpoints/epoch=23-step=96.ckpt
    - ./log_ResNet50_X5/lightning_logs/version_9/checkpoints/epoch=30-step=124.ckpt 
    - ./log_ResNet50_X5/lightning_logs/version_14/checkpoints/epoch=21-step=88.ckpt
  EfficientNetV2_ckpt:
    - ./log_EfficientNetV2_X6/lightning_logs/version_9/checkpoints/epoch=19-step=80.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_14/checkpoints/epoch=9-step=40.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_9/checkpoints/epoch=13-step=56.ckpt
  ResNet18_ckpt:
    - ./log_restnet18_X6/lightning_logs/version_14/checkpoints/epoch=22-step=92.ckpt

dataset_type: small_balaced #full_size, Manual_ROI, Manual_ROIwD, YOLO_ROI
YOLO_Accuracy_min_ROI: 0.40
Fold_Num: 4
Fold_Ensamble: True
Youden-Index: "ROC"